<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2cd1397bf080fc9f3aea81998558308b">
  <dict>
    <!--2024-05-31 14:56:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
